﻿body
{
}

div
{
    text-align: center;
}

a img
{
    border: none;
}

#mediatype
{
    text-align: right;
    padding-right: 18px;
    background-color: white;
}

#poltype
{
    text-align: right;
    padding-right: 18px;
    background-color: white;
}

#brandmedia
{
    width: 270px;
    margin: 0 auto;
    border: solid;
    border-width: medium;
    border-color: #3F6894;
    background-color: white;
    float: left;
}

#brandmediaNL
{
    width: 270px;
    margin: 0 auto;
    border: solid;
    border-width: medium;
    border-color: #002850;
    background-color: white;
    float: left;
}

#brandmedia img
{
    text-decoration: none;
    border: none;
}

#container
{
    min-width: 270px;
    height: 300px;
    margin: 0 0;
}

#container-small
{
    min-width: 270px;
    height: 130px;
    margin: 0 0;
}

#footer
{
    text-align: right;
    height: 10%;
    margin-right: 10px;
    background-color: white;
}

#footer a a:active a:hover a:link a:visited
{
    text-decoration: none;
}

#footer img
{
    border-width: 0;
    height: 40px;
    margin: 0px 5px 0px 5px;
}


#Choice
{
    display: inline;
    padding-left: 0px;
    width: 150px; 
}

#SelectPol
{
    display: inline;
    padding-left: 0px;    
    width: 150px; 
}

#logo img
{
    width: 270px;
    text-align: center;
}

#Maintext
{
    font-size: 12.0pt;
    font-family: "Calibri";
    text-align: justify;
    padding: 20px 0px;
}

#etude
{
    float: right;
    width: 600px;
    text-align: left;
    padding: 0px 10px;
}

span.sub1
{
    font-size: 10.0pt;
    font-family: "Calibri" , "sans-serif";
    text-decoration: underline;
}

span.sub2
{
    font-size: 10.0pt;
    font-family: "Calibri" , "sans-serif";
    text-decoration: none;
    text-align: justify;
}
